The repository had a new version of software to update

freemat/trusty,now 4.0-5build1 i386 [installed]   mathematics framework (mostly matlab compatible)  freemat-data/trusty,now 4.0-5build1 all [installed,automatic]   freemat data files  freemat-help/trusty,now 4.0-5build1 all [installed,automatic]   freemat help files